type: module
name: Migrate Example (Advanced)
description: 'Specialized examples of Drupal 8 migration.'
package: Examples
# core: 8.x
dependencies:
  - drupal:migrate
  - migrate_plus:migrate_example_advanced_setup
  - migrate_plus:migrate_plus

# Information added by Drupal.org packaging script on 2019-04-19
version: '8.x-4.2'
core: '8.x'
project: 'migrate_plus'
datestamp: 1555683500
